<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="GPSTrace.pl - logowanie">
    <meta name="keywords" content="logowanie, gps, gpstrace">
    <meta name="author" content="GPSTrace.pl">
    <meta name="robots" content="noindex,nofollow" />
    <title>Logowanie - Internetowa platforma GPS</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300,700&subset=latin,latin-ext" rel="stylesheet" type="text/css">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/a71d41de45.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="sr-only">Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="/">
                        <img alt="GPSTrace.pl" src="img/gps-logo.png">
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav">
                        <!--<li><a href="#">Zarejstruj GPS</a></li>-->
                        <li><a href="doc/regulamin-gps.pdf">Regulamin platformy GPS</a></li>
                    </ul>

                    <ul class="nav navbar-nav navbar-right">
                        <li><a class="scroll-btn" href="#login-form">Logowanie <i class="fa fa-sign-in" aria-hidden="true"></i></a></li>
                    </ul>
                </div>
                <div class="navbar-contact">
                    <ul class="nav navbar-nav">
                        <li><a href="tel:+48668262260"><i class="fa fa-phone" aria-hidden="true"></i> +48 668 262 260</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <main id="content">
        <section id="jumbotron" class="banner">
            <div class="jumbotron">
                <div class="container">
                    <h1>Platforma<span>GPSTrace</span></h1>
                    <p>Panel logowania do internetowej platformy GPS</p>
                </div>
            </div>
        </section>
        <section id="form">
            <div class="container">
                <h3>Platforma GPSTrace - wersja normalna i demonstracyjna</h3>
                <p>Zachęcamy do skorzystania z zaawansowanej platformy GPSTrace działającej w oparciu o nowoczesne lokalizatory GPS GL200 Serwer i GPS/GLONASS GL300. Narzędzie pozwala Ci na nieustanną kontrolę pojazdów, optymalizowanie kosztów, monitoring
                    paliwa oraz poprawę wydajności pracowników.</p>
                <p>Do panelu mogą zalogować się użytkownicy końcowi, którzy posiadają już zakupione, powyższe urzadzenia jak i zarówno użytkownicy, którzy chcieliby zapoznać się z wyglądem i sposobem działania internetowej platformy GPS.</p>
                <h3 id="login-form">Logowanie</h3>
                <form class="login-form" action="http://s1.gpsgate.pl/Login.aspx" method="post">
                    <div class="row">
                        <div class="form-group col-sm-5">
                            <label for="select_srv">Serwer</label>
                            <select id="select_srv" class="form-control">
                                <option value="1">Serwer 1</option>
                                <option value="2">Serwer 2</option>
                            </select>
                        </div>
                    </div>
                    <div class="row">
                        <div class="form-group col-sm-5">
                            <label for="user">Login</label>
                            <input class="form-control" type="text" name="inUsername" id="user" placeholder="Login" required>
                        </div>
                    </div>
                    <div class="row">
                        <div class="form-group col-sm-5">
                            <label for="passwd">Hasło</label>
                            <input class="form-control" type="text" name="inPassword" id="passwd" placeholder="Hasło" required>
                        </div>
                    </div>
                    <div class="checkbox">
                        <label><input type="checkbox" name="gpstraceDemoUser" id="gpstraceDemoUser"> Zaznacz aby zalogować się do <strong>demonstracyjnej</strong> wersji programu.</label>
                    </div>
                    <div class="checkbox">
                        <label><input type="checkbox" name="gpstraceRegulations" id="gpstraceRegulations" required> Aby zalogować się zaakceptuj <a href="doc/regulamin-gps.pdf">regulamin serwisu</a>.</label>
                    </div>
                    <button type="submit" class="btn btn-default submit">Zaloguj się</button>
                </form>
            </div>
        </section>
    </main>

    <footer>
        <div class="container">
            <p class="copyright">Wszystkie prawa zastrzeżone / All rights reserverd &amp; Copyright ® 2016 GPSTrace.pl</p>
        </div>
    </footer>


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>